services:
  views_tag_access.route_subscriber:
    class: Drupal\views_tag_access\Routing\RouteSubscriber
    tags:
      - { name: event_subscriber }
  views_tag_access.views_tag_access_checker:
    class: Drupal\views_tag_access\Access\ViewsTagAccessAccessCheck
    arguments: ['@config.factory']
    tags:
      - { name: access_check, applies_to: _views_tag_access_check }
